
Kune - Defect #1
Common cleanup
11/21/2010 11:17 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: High Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Common Estimated time: 0.00 hour
Target version: phase0
Resolution: fixed Tags:
Description
Common op clean up:
    -  Remove unused code
    -  Revise code

Associated revisions
Revision 8da1f44c - 02/26/2017 08:45 PM - Vicente J. Ruiz Jurado

Merge pull request #1 from Daniel-Mietchen/patch-1

copyedits in README

History
#1 - 02/04/2011 09:32 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- Resolution set to fixed
